UMDS는 Update Manager Server와 호환되는 버전이어야 합니다.

Update Manager는 UMDS가 내보내는 패치 저장소의 메타데이터 및 구조가 Update Manager와 호환되고 Update Manager Server가 데이터를 가져와서 사용할 수 있는 경우에 특정 UMDS 버전에서 작동할 수 있습니다.

UMDS 6.5는 호환 가능하며 Update Manager 6.5에서만 작동할 수 있습니다.